"ACCESSIBILITY_CANCEL_BUTTON" = "Hủy";
"ACCESSIBILITY_CLOSE_BUTTON" = "Ðóng";
"ACCESSIBILITY_INFO_BUTTON" = "Thông tin";
"ACCESSIBILITY_VOICE_BUTTON" = "Tìm kiếm bằng giọng nói";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Dừng";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Chọn ngôn ngữ";
"ECOUTEZ_LANGUAGE_DONE" = "Hoàn tất";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Mặc định";
"ECOUTEZ_LANGUAGE_TITLE" = "Ngôn ngữ";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Thêm ngôn ngữ…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Hủy";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Chỉnh sửa";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Xong";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Tính năng tìm kiếm bằng giọng nói sẽ ưu tiên những ngôn ngữ trong danh sách này theo thứ tự từ trên xuống dưới.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "NGÔN NGỮ ĐÃ CHỌN";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Ngôn ngữ";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ không hỗ trợ tìm kiếm bằng giọng nói đa ngôn ngữ. Bạn có muốn đặt %@ làm ngôn ngữ duy nhất cho tính năng tìm kiếm bằng giọng nói không?";
"ECOUTEZ_TUTORIAL_TITLE" = "Tìm bằng giọng nói";
"MIC_PERMISSIONS_HELP_TITLE" = "Bắt đầu sử dụng tìm bằng giọng nói cho %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Mở Cài đặt > Bảo mật > Micrô > %@ và bật micrô.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Cài đặt";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Bật tìm kiếm bằng giọng nói cho %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Để tìm kiếm bằng giọng nói, hãy nhấn vào Cài đặt để cho phép %@ sử dụng micrô của bạn";
"VOICE_SEARCH_LISTENING" = "Mời bạn nói";
"VOICE_SEARCH_NO_MICROPHONE" = "Không tìm thấy micrô.";
"VOICE_SEARCH_NO_NETWORK" = "Không có kết nối Internet.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Tôi không nghe rõ. Hãy thử lại.";
"VOICE_SEARCH_SERVER_ERROR" = "Tìm kiếm bằng giọng nói tạm thời không khả dụng. Vui lòng thử lại sau.";
"VOICE_SEARCH_SPEAK_NOW" = "Mời nói";
"VOICE_SEARCH_WORKING" = "Đang thực hiện...";
"VOICE_SHORT" = "Giọng nói";
